Subject: Da Faire

From: "Dont" <[email-masked]>
Date: Sun, 04 Nov 2012 04:14:24 -0000

We are at the Celtic Knot, having just survived a near miss in a bar with beer
signs, but no liquor license! We just met friends from my sea shanty group. 
Klaus has started waving at married women, and it looks like we are going to
have to fight our way out of here! Tom has switched to drinking sherry, and
Walid has declared him "beyond salvage." pray for us... --Hal